table.table.table-striped tr.table-deficit {
	background-color: hsla(12, 100%, 50%, 1);
}

table.table.table-striped tr.table-surplus {
	background-color: hsla(88, 100%, 67%, 1);
}

.tr-checkbox {
	display: flex;
	justify-content: center;
}

.disabled-input {
	border: none;
	background-color: inherit;
}

.disabled-input:focus {
	outline: none;
}

.btn-zuweisen {
	margin-bottom: 15px;
}

#sidebarMenu {
	min-height: 100vh;
}

.artikel-form {
	text-align: center;
}

.form-grid {
	display: grid;
	grid-gap: 15px;
	grid-template-rows: auto;
	grid-template-columns: repeat(3, 1fr);
}

.grid-element-1 {
	padding: 5px;
	background-color: blue;
}
.grid-element-2 {
	padding: 5px;
	background-color: green;
}
.grid-element-3 {
	padding: 5px;
	background-color: red;
}

.hidden {
	display: none !important;
}

.dialogbox {
	background: rgb(255, 255, 255, 1);
	z-index: 5;
	padding: 15px;
}

.dialogbox-shadow {
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 4;
	background: rgba(22, 22, 22, 0.512);

	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.sortable-list-handle {
	cursor: grab;
}

.sortable-list-handle:active {
	cursor: grabbing;
}
